body
{
font-family: 'Arimo', Arial,tahoma,sans-serif !important;
}
.main-menu ul li a {
    font-family: 'Arimo', 'Arial',sans-serif;
}
.blogTitle{}
.testimonialsTitle{}
.portfolioTitle{}
.aboutusTitle{}
.our-blog-area
{
background-image: url(../upload/1552475641.jpeg);
}
.about-us-area
{

}
.h4about-us-area
{
background-image: url(../upload/1552475641.jpeg);
}
.single-blog .blog-text
{
color:#fff;
}
.footer-form {
    background-image: url(../upload/1552040942.jpg);
}
.mix.single-port{width:25%}
.search-categori
{
display:none;
}

.block-header {
    margin-top: 38px;
}

.phone i, .email i {
    color: #ed2124;
}

/*תפריט עליון*/
.header-bottom {
    background: #c7c8ca;
}
.main-menu ul li:hover a {
    background: #00374e;
    color: #fff;
}
.main-menu ul li.bias a {
    background-color: #00374e;
    color: #fff;
}
/*פוטר*/
.footer-static-container {
    background-color: #c7c8ca;
    border-top: 1px solid #ededed;
}
.filter-catagory-menu li:hover, .filter-catagory-menu li.active {
    background: rgba(0,0,0,0) url(../upload/1552041747.png) no-repeat scroll right 50%;
}
.ma-footer-container {
    background-color: #c7c8ca;
}
.footer-static-content ul li a {
    color: #000;
}
.basak-footer, .basak-footer a:hover, .basak-footer a {
    color: #000;
}
.main-menu ul li .mega-menu {
    background-color: #fff;
    border-bottom: 3px solid #00374e;
    width: 1140px;
}
.breadcrumb li a {
    color: #00374e;
}
.button.c_button:hover {
    background-color: #00374e;
    color: #fff;
}
.button.c_button {
    background-color: #fff;
    color: #00374e;
    border: solid 1px #00374e;
}
.footer-static {
    color: #000;
}
.footer-static-content .footer-add, .footer-static-content a.footer-add {
       color: #000;
   }
.u-line::before {
    background: #00374e none repeat scroll 0 0;
}

.footer-static-content.footer-service li i {
    color: #000;
}
.mean-container .mean-nav ul li a {
    background: #00374e none repeat scroll 0 0;
    color: #fff;
}
.mean-container .mean-nav ul li a.mean-expand {
    background: #ed2124 none repeat scroll 0 0;
}
.mobile-menu-area {
    background: #00374e none repeat scroll 0 0;
}
.breadcrumb-item + .breadcrumb-item::before {
    color: #00374e;
}
a {
    color: #777;
    font-size: 16px;
}
.about-ustext {
    color: #666;
}
.home-4-wraper .header-menu .phone, .home-4-wraper .header-menu .email {
    font-size: 16px;
}
.blog-title-1 a {
    color: #666;
}
.single-blog .blog-text {
    color: #666;
}
.vina-button-5 {
    border: 1px solid #666;
    color: #666!important;
}
.servicesimg{text-align:center;}
.servicesimg img{max-width:200px;margin:0 auto}